From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 22 Aug 2000 08:17:00 -0700 (PDT)

Further to your letter to us (addressed to Mr. Tim Belden)  dated August 14, 
2000:  

Enron thinks that the elimination of physical risk during the month of August 
will be of commercial benefit because Enron expects that during the month of 
August there will be transmission line derations affecting the hour ahead 
market which will lead to TO debit charges by the CAISO.   The elimination 
of  TO debit charges is a commercial benefit to Enron.